@charset "UTF-8";
/*======================================================
# Media Query
====================================================== */
@import url("https://fonts.googleapis.com/css2?family=Lora&display=swap");
/* http://meyerweb.com/eric/tools/css/reset/
  v2.0 | 20110126
  License: none (public domain)
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

*,
::before,
::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  color: #333333;
  font-family: "游ゴシック", "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
  font-size: 16px;
}

img {
  max-width: 100%;
  width: 100%;
  height: auto;
}

a {
  text-decoration: none;
  color: inherit;
  -webkit-transition: opacity ease;
  transition: opacity ease;
}

a:hover {
  opacity: 0.6;
  -webkit-transition: opacity ease;
  transition: opacity ease;
}

button {
  border: none;
  cursor: pointer;
  -webkit-transition: opacity ease;
  transition: opacity ease;
}

button:hover {
  opacity: 0.8;
  -webkit-transition: opacity ease;
  transition: opacity ease;
}

textarea {
  border: none;
}

.l-footer {
  text-align: center;
  color: #8D8D8D;
  font-size: 12px;
  padding: 18px 0;
}

.l-header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 100px;
  width: 100%;
  background-color: #fff;
  z-index: 50;
  -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.16078);
          box-shadow: 0 0 6px rgba(0, 0, 0, 0.16078);
}

@media screen and (max-width: 769px) {
  .l-header {
    height: 50px;
  }
}

.l-header__inner {
  height: inherit;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 1920px;
  margin: 0 auto;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0 20px;
}

.l-header__logo {
  padding: 15px 0;
  z-index: 10;
}

@media screen and (max-width: 769px) {
  .l-header__logo {
    padding: 0;
  }
}

.l-header__logo a {
  display: flex;
  align-items: center;
}

.l-header__logo img {
  width: 100%;
  height: 80px;
}

.l-header__logo a p{
  margin-left: 10px;
  font-family: "Shippori Mincho", serif;
  font-size: 28px;
  font-weight: 800; /* 太字 */
  text-shadow:
    0 0 4px rgba(255, 255, 255, 0.8),
    0 0 8px rgba(255, 255, 255, 0.6),
    0 0 16px rgba(255, 255, 255, 0.4);
}

@media screen and (max-width: 769px) {
  .l-header__logo a p{
    font-size: 18px;
  }
}

@media screen and (max-width: 769px) {
  .l-header__logo img {
    width: 168px;
    height: 34px;
  }
}

.l-header__hamburger-btn {
  display: none;
}

@media screen and (max-width: 769px) {
  .l-header__hamburger-btn {
    display: block;
    position: absolute;
    right: 20px;
    top: 0;
    width: 100%;
    height: 100%;
  }
}

.is-drawerActive .l-header__inner {
  -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.16078);
          box-shadow: 0 0 6px rgba(0, 0, 0, 0.16078);
}

.l-inner {
  max-width: 1041px;
  width: 100%;
  margin: 0 auto;
  padding: 0 20px;
}

.l-section {
  padding: 60px 0 80px;
}

.c-accent-text {
  font-size: 60px;
  font-weight: bold;
}

@media screen and (max-width: 550px) {
  .c-accent-text {
    font-size: 40px;
  }
}

.c-accent-text.--main-color {
  color: #1A2B3C;
}

.c-arrow {
  display: inline-block;
  position: relative;
  width: 12px;
  height: 10px;
}

.c-arrow::before, .c-arrow::after {
  display: block;
  position: absolute;
  content: "";
}

.c-arrow::before {
  top: 50%;
  left: 0;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  width: 100%;
  height: 2px;
}

.c-arrow::after {
  top: 50%;
  width: 7px;
  height: 7px;
  border-style: solid;
  border-width: 0 2px 2px 0;
}

.c-arrow.--left::after {
  left: 0;
  -webkit-transform: translate(0, -50%) rotate(135deg);
          transform: translate(0, -50%) rotate(135deg);
}

.c-arrow.--right::after {
  right: 0px;
  -webkit-transform: translate(0, -50%) rotate(-45deg);
          transform: translate(0, -50%) rotate(-45deg);
}

.c-arrow.--white::before {
  background-color: #fff;
}

.c-arrow.--white::after {
  border-color: #fff;
}

.c-arrow.--main-color::before {
  background-color: #1A2B3C;
}

.c-arrow.--main-color::after {
  border-color: #1A2B3C;
}

.c-card {
  display: block;
  width: calc(33.33333% - 33.33333px);
  margin-top: 50px;
}

@media screen and (max-width: 769px) {
  .c-card {
    width: calc(50% - 25px);
  }
}

@media screen and (max-width: 550px) {
  .c-card {
    width: 100%;
  }
}

.c-card:not(:nth-child(3n)) {
  margin-right: 50px;
}

@media screen and (max-width: 769px) {
  .c-card:not(:nth-child(3n)) {
    margin-right: 0;
  }
}

@media screen and (max-width: 550px) {
  .c-card:not(:nth-child(2n)) {
    margin-right: 0;
  }
}

.c-card__img-wrapper {
  position: relative;
  padding-top: 52.66667%;
}

.c-card__img-wrapper img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.c-card__body {
  padding-top: 15px;
}

.c-card__date {
  font-family: "Lora", serif;
  margin-right: 10px;
}

.c-card__title {
  line-height: 1.4;
  font-weight: bold;
  margin-top: 15px;
}

.c-googlemap {
  height: 0;
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
}

@media screen and (max-width: 769px) {
  .c-googlemap {
    padding-bottom: 28%;
  }
}

.c-googlemap iframe {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}

.c-input {
  width: 100%;
  background-color: #fff;
  padding: 10px;
  border-radius: 4px;
  border: none;
}

.c-input::-webkit-input-placeholder {
  color: #8D8D8D;
}

.c-input::-moz-placeholder {
  color: #8D8D8D;
}

.c-input::-ms-input-placeholder {
  color: #8D8D8D;
}

.c-input::placeholder {
  color: #8D8D8D;
}

.c-label {
  font-size: 14px;
  background-color: #1A2B3C;
  color: #fff;
  text-align: center;
  padding: 2px 4px;
  width: 77px;
  max-width: 100%;
}

.c-more-btn {
  display: inline-block;
  background-color: #1A2B3C;
  text-align: center;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16078);
          box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16078);
  border-radius: 4px;
  color: #fff;
  font-weight: bold;
  padding: 16px 0;
  max-width: 100%;
  width: 200px;
  position: relative;
}

.c-more-btn::after {
  content: "";
  border-bottom: 2px solid #fff;
  border-right: 2px solid #fff;
  display: inline-block;
  height: 5px;
  width: 5px;
  position: absolute;
  top: 50%;
  right: 16px;
  -webkit-transform: translateY(-50%) rotate(-45deg);
          transform: translateY(-50%) rotate(-45deg);
}

.c-require-label {
  display: inline-block;
  text-align: center;
  width: 46px;
  max-width: 100%;
  background-color: #BE471C;
  color: #fff;
  padding: 3px 0;
  font-size: 14px;
}

.c-section-title {
  color: #1A2B3C;
  font-size: 60px;
  font-family: "Lora", serif;
  position: relative;
}

@media screen and (max-width: 550px) {
  .c-section-title {
    font-size: 32px;
  }
}

.c-section-title span {
  display: block;
  color: #333333;
  font-size: 18px;
  margin-top: 5px;
  font-weight: bold;
  padding-bottom: 30px;
}

.c-section-title::after {
  content: "";
  background-color: #D1E2BE;
  position: absolute;
  bottom: 0;
  height: 2px;
  width: 30px;
  left: 0;
}

.c-section-title.--white {
  color: #fff;
}

.c-section-title.--white span {
  color: #fff;
}

.c-section-title.--white::after {
  background-color: #fff;
}

.c-submit-btn {
  display: inline-block;
  background-color: #fff;
  text-align: center;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16078);
          box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16078);
  border-radius: 4px;
  color: #333333;
  font-weight: bold;
  padding: 16px 0;
  max-width: 100%;
  width: 200px;
  position: relative;
}

.c-submit-btn::after {
  content: "";
  border-bottom: 2px solid #333333;
  border-right: 2px solid #333333;
  display: inline-block;
  height: 5px;
  width: 5px;
  position: absolute;
  top: 50%;
  right: 16px;
  -webkit-transform: translateY(-50%) rotate(-45deg);
          transform: translateY(-50%) rotate(-45deg);
}

.c-textarea {
  background-color: #fff;
  width: 100%;
  padding: 10px;
  height: 200px;
  border-radius: 4px;
}

.c-textarea::-webkit-input-placeholder {
  color: #8D8D8D;
}

.c-textarea::-moz-placeholder {
  color: #8D8D8D;
}

.c-textarea::-ms-input-placeholder {
  color: #8D8D8D;
}

.c-textarea::placeholder {
  color: #8D8D8D;
}

.p-about__table {
  width: 100%;
  margin-top: 60px;
}

@media screen and (max-width: 769px) {
  .p-about__table tr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.p-about__table tr:not(:last-child) {
  border-bottom: 1px solid #cccccc;
}

.p-about__table th,
.p-about__table td {
  padding: 40px 0;
}

@media screen and (max-width: 769px) {
  .p-about__table th,
  .p-about__table td {
    padding: 0;
  }
}

.p-about__table th {
  font-weight: bold;
  color: #8d8d8d;
  width: 20%;
  text-align: left;
}

@media screen and (max-width: 769px) {
  .p-about__table th {
    width: 100%;
    text-align: left;
    padding-top: 30px;
  }
}

.p-about__table td {
  font-weight: bold;
  padding-left: 70px;
  line-height: 1.8;
}

@media screen and (max-width: 769px) {
  .p-about__table td {
    padding: 16px 0 30px 0;
  }
}

.p-about__table .p-history-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (max-width: 550px) {
  .p-about__table .p-history-item {
    display: block;
  }
}

.p-about__table .p-history-item + .p-history-item {
  margin-top: 30px;
}

.p-about__table .p-history__date {
  width: 110px;
  margin-right: 30px;
}

@media screen and (max-width: 769px) {
  .p-about__table .p-history__date {
    -ms-flex-negative: 0;
        flex-shrink: 0;
    margin-right: 10px;
  }
}

@media screen and (max-width: 550px) {
  .p-about__table .p-history__date {
    margin-right: 0;
  }
}

.p-about__table-item + .p-about__table-item {
  margin-top: 20px;
}

.p-about__position {
  margin-left: 32px;
}

.p-advantage {
  padding: 100px 0;
}

.p-advantage__title {
  text-align: center;
  font-size: 40px;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-weight: 800;
}

.p-advantage__lead {
  margin-top: 70px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.p-advantage__circle {
  width: 328px;
  height: 328px;
  background: transparent radial-gradient(closest-side at 50% 50%, #fff 0%, #fff 89%, rgba(255, 255, 255, 0) 100%);
  position: relative;
}

@media screen and (max-width: 550px) {
  .p-advantage__circle {
    width: 160px;
    height: 160px;
  }
}

.p-advantage__circle-inner {
  position: absolute;
  z-index: 5;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 100%;
  height: auto;
  text-align: center;
}

.p-advantage__circle-img {
  width: 226px;
  height: auto;
  display: inline-block;
}

@media screen and (max-width: 550px) {
  .p-advantage__circle-img {
    width: 80%;
  }
}

.p-advantage__circle-text {
  font-size: 60px;
  color: #b1bc9e;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-weight: 800;
  display: inline-block;
}

@media screen and (max-width: 550px) {
  .p-advantage__circle-text {
    font-size: 26px;
  }
}

.p-advantage__circle-text span.--strong {
  font-size: 120px;
}

@media screen and (max-width: 550px) {
  .p-advantage__circle-text span.--strong {
    font-size: 52px;
  }
}

.p-advantage__circle-text span.--small {
  font-size: 50px;
}

@media screen and (max-width: 550px) {
  .p-advantage__circle-text span.--small {
    font-size: 20px;
  }
}

.p-advantage__circle:first-child:after {
  content: "";
  position: absolute;
  background-image: url(../images/top/cross-icon.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 38px;
  height: 38px;
  right: -20px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 10;
}

.p-advantage__wrapper {
  margin-top: 70px;
}

.p-advantage__content:not(:first-child) {
  margin-top: 60px;
}

.p-advantage__content-title {
  color: #1A2B3C;
  font-size: 45px;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-weight: 800;
}

@media screen and (max-width: 550px) {
  .p-advantage__content-title {
    font-size: 35px;
  }
}

.p-advantage__content-text {
  margin-top: 30px;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.8;
}

.p-archive {
  padding: 60px 0 80px;
}

@media screen and (max-width: 769px) {
  .p-archive {
    padding: 50px 0 80px;
  }
}

.p-archive__category {
  padding: 50px 0;
}

.p-archive__cards {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: -50px;
}

@media screen and (max-width: 769px) {
  .p-archive__cards {
    -ms-flex-pack: distribute;
        justify-content: space-around;
  }
}

.p-article {
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.16078);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.16078);
  border-top: 10px solid #1A2B3C;
  padding: 50px 50px 60px 50px;
}

@media screen and (max-width: 769px) {
  .p-article {
    padding: 30px 20px 50px 20px;
  }
}

.p-article__title {
  font-size: 28px;
  font-weight: bold;
  margin-top: 16px;
  line-height: 1.2;
}

@media screen and (max-width: 769px) {
  .p-article__title {
    margin-top: 18px;
  }
}

.p-article__img-wrapper {
  margin-top: 68px;
  padding-top: 52.66667%;
  position: relative;
}

@media screen and (max-width: 769px) {
  .p-article__img-wrapper {
    margin-top: 40px;
  }
}

.p-article__img-wrapper img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.p-article__content {
  margin-top: 30px;
  line-height: 1.7;
}

@media screen and (max-width: 769px) {
  .p-article__content {
    margin-top: 40px;
  }
}

.p-article__content h2,
.p-article__content ul,
.p-article__content ol,
.p-article__content dl,
.p-article__content p {
  margin-bottom: 30px;
}

.p-article__content h2 {
  font-size: 20px;
  font-weight: bold;
}

.p-article__content a{
  background-color: #1A2B3C;
  padding: 6px 15px;
  color: #fff;
  font-weight: bold;
  border-radius: 20px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16078);
}

.p-article__content ul li {
  list-style-type: disc;
  list-style-position: inside;
}

.p-article__content ol li {
  list-style-type: decimal;
  list-style-position: inside;
}

.p-article__content .alignright {
  float: right;
  margin-left: 10px;
  margin-bottom: 20px;
}

.p-article__content .alignleft {
  float: left;
  margin-right: 10px;
  margin-bottom: 20px;
}

.p-article__content .aligncenter {
  display: block;
  margin: 0 auto 20px;
}

.p-article__content p:not([class]) {
  clear: both;
}

.p-article__content strong {
  font-weight: 700;
}

.p-article__content em {
  font-style: italic;
}

.p-article__content .youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}

.p-article__content .youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.fade {
  opacity: 0;
  -webkit-transition: opacity 0.15s linear;
  transition: opacity 0.15s linear;
}

.fade.in {
  opacity: 1;
}

.close {
  float: right;
  font-size: 21px;
  font-weight: bold;
  line-height: 1;
  color: #000;
  text-shadow: 0 1px 0 #fff;
  filter: alpha(opacity=20);
  opacity: 0.2;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
  filter: alpha(opacity=50);
  opacity: 0.5;
}

button.close {
  -webkit-appearance: none;
  padding: 0;
  cursor: pointer;
  background: transparent;
  border: 0;
}

.modal-open {
  overflow: hidden;
}

.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  display: none;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  outline: 0;
}

.modal.fade .modal-dialog {
  -webkit-transition: -webkit-transform 0.3s ease-out;
  transition: -webkit-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
  -webkit-transform: translate(0, -25%);
  transform: translate(0, -25%);
}

.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}

.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
}

.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}

.modal-content {
  position: relative;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, .2);
  border-radius: 6px;
  outline: 0;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
}

.modal-backdrop {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  background-color: #000;
}

.modal-backdrop.fade {
  filter: alpha(opacity=0);
  opacity: 0;
}

.modal-backdrop.in {
  filter: alpha(opacity=50);
  opacity: 0.5;
}

.modal-header {
  min-height: 16.42857143px;
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
}

.modal-header .close {
  margin-top: -2px;
}

.modal-title {
  margin: 0;
  line-height: 1.42857143;
}

.modal-body {
  position: relative;
  padding: 15px;
}

.modal-footer {
  padding: 15px;
  text-align: right;
  border-top: 1px solid #e5e5e5;
}

.modal-footer .btn + .btn {
  margin-bottom: 0;
  margin-left: 5px;
}

.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}

.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}

.modal-scrollbar-measure {
  position: absolute;
  top: -9999px;
  width: 50px;
  height: 50px;
  overflow: scroll;
}

@media (min-width: 768px) {
  .modal-dialog {
    width: 600px;
    margin: 30px auto;
  }
  .modal-content {
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
    box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
  }
  .modal-sm {
    width: 300px;
  }
}

@media (min-width: 992px) {
  .modal-lg {
    width: 900px;
  }
}

.has-error .help-block,
.has-error .control-label,
.has-error .radio,
.has-error .checkbox,
.has-error .radio-inline,
.has-error .checkbox-inline,
.has-error.radio label,
.has-error.checkbox label,
.has-error.radio-inline label,
.has-error.checkbox-inline label {
  color: #a94442;
}

.has-error .form-control {
  border-color: #a94442;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}

.has-error .form-control:focus {
  border-color: #843534;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #ce8483;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #ce8483;
}

.has-error .input-group-addon {
  color: #a94442;
  background-color: #f2dede;
  border-color: #a94442;
}

.has-error .form-control-feedback {
  color: #a94442;
}

.validation-block {
  display: block;
  margin-top: 10px;
  font-weight: 700;
  color: #ff0000;
}

.btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}

.btn:hover,
.btn:focus,
.btn.focus {
  color: #333;
  text-decoration: none;
}

.btn:active,
.btn.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}

.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
  pointer-events: none;
  cursor: not-allowed;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none;
  opacity: 0.65;
}

.btn-default {
  color: #333;
  background-color: #fff;
  border-color: #ccc;
}

.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  color: #333;
  background-color: #e6e6e6;
  border-color: #adadad;
}

.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  background-image: none;
}

.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
  background-color: #fff;
  border-color: #ccc;
}

.btn-default .badge {
  color: #fff;
  background-color: #333;
}

.btn-primary {
  color: #fff;
  background-color: #337ab7;
  border-color: #2e6da4;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #286090;
  border-color: #204d74;
}

.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-image: none;
}

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #337ab7;
  border-color: #2e6da4;
}

.btn-primary .badge {
  color: #337ab7;
  background-color: #fff;
}

.btn-info {
  color: #fff;
  background-color: #5bc0de;
  border-color: #46b8da;
}

.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
  color: #fff;
  background-color: #31b0d5;
  border-color: #269abc;
}

.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
  background-image: none;
}

.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled.focus,
.btn-info[disabled].focus,
fieldset[disabled] .btn-info.focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
  background-color: #5bc0de;
  border-color: #46b8da;
}

.btn-info .badge {
  color: #5bc0de;
  background-color: #fff;
}

.btn-warning {
  color: #fff;
  background-color: #f0ad4e;
  border-color: #eea236;
}

.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active,
.open > .dropdown-toggle.btn-warning {
  color: #fff;
  background-color: #ec971f;
  border-color: #d58512;
}

.btn-warning:active,
.btn-warning.active,
.open > .dropdown-toggle.btn-warning {
  background-image: none;
}

.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled.focus,
.btn-warning[disabled].focus,
fieldset[disabled] .btn-warning.focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
  background-color: #f0ad4e;
  border-color: #eea236;
}

.btn-warning .badge {
  color: #f0ad4e;
  background-color: #fff;
}

.btn-danger {
  color: #fff;
  background-color: #d9534f;
  border-color: #d43f3a;
}

.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active,
.open > .dropdown-toggle.btn-danger {
  color: #fff;
  background-color: #c9302c;
  border-color: #ac2925;
}

.btn-danger:active,
.btn-danger.active,
.open > .dropdown-toggle.btn-danger {
  background-image: none;
}

.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled.focus,
.btn-danger[disabled].focus,
fieldset[disabled] .btn-danger.focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
  background-color: #d9534f;
  border-color: #d43f3a;
}

.btn-danger .badge {
  color: #d9534f;
  background-color: #fff;
}

.btn-link {
  font-weight: normal;
  color: #337ab7;
  border-radius: 0;
}

.btn-link,
.btn-link:active,
.btn-link.active,
.btn-link[disabled],
fieldset[disabled] .btn-link {
  background-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.btn-link,
.btn-link:hover,
.btn-link:focus,
.btn-link:active {
  border-color: transparent;
}

.btn-link:hover,
.btn-link:focus {
  color: #23527c;
  text-decoration: underline;
  background-color: transparent;
}

.btn-link[disabled]:hover,
fieldset[disabled] .btn-link:hover,
.btn-link[disabled]:focus,
fieldset[disabled] .btn-link:focus {
  color: #777;
  text-decoration: none;
}

.btn-lg,
.btn-group-lg > .btn {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
  border-radius: 6px;
}

.btn-sm,
.btn-group-sm > .btn {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}

.btn-xs,
.btn-group-xs > .btn {
  padding: 1px 5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}

.btn-block {
  display: block;
  width: 100%;
}

.btn-block + .btn-block {
  margin-top: 5px;
}

input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
  width: 100%;
}

.btn01, .btn02 {
  display: inline-block;
}

.btn01 .btn {
  background: #1A2B3C;
  color: #fff;
}

.bread-list {
  padding-top: 30px;
}

.bread-list > li {
  display: inline-block;
  width: auto;
  font-size: 14px;
}

.bread-list > li a {
  text-decoration: none;
  padding-right: 4px;
}

.bread-list > li:not(:last-of-type)::after {
  content: ">";
}

.p-category {
  background-color: #f7f7f7;
}

.p-category__title {
  font-family: "Lora", serif;
  color: #1A2B3C;
  font-size: 30px;
  margin-bottom: 20px;
}

.p-category__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-left: -30px;
  margin-top: -20px;
}

@media screen and (max-width: 1196px) {
  .p-category__list {
    margin-left: -10px;
  }
}

@media screen and (max-width: 769px) {
  .p-category__list {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.p-category__item {
  margin-top: 20px;
  margin-left: 30px;
  display: table;
}

@media screen and (max-width: 1196px) {
  .p-category__item {
    margin-left: 10px;
  }
}

.p-category__item a {
  display: block;
  display: table-cell;
  border: 2px solid #1A2B3C;
  background-color: #1A2B3C;
  color: #fff;
  font-weight: bold;
  text-align: center;
  padding: 12px;
  width: 230px;
  max-width: 100%;
  border-radius: 5px;
}

.p-category__item a.is-active {
  color: #1A2B3C;
  border: 2px solid #1A2B3C;
  background-color: #fff;
}

.p-check-box {
  cursor: pointer;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.p-check-box__input {
  opacity: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  position: absolute;
  margin: 0;
}

.p-check-box__input:checked + .p-check-box__icon::after {
  opacity: 1;
}

.p-check-box__icon {
  display: inline-block;
  height: 15px;
  position: relative;
  width: 15px;
  margin-right: 5px;
  background-color: #fff;
  border-radius: 2px;
}

.p-check-box__icon::after {
  border-bottom: 2px solid #1A2B3C;
  border-left: 2px solid #1A2B3C;
  content: "";
  display: block;
  height: 5px;
  left: 2px;
  margin-top: -1px;
  opacity: 0;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(-45deg);
          transform: translateY(-50%) rotate(-45deg);
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  width: 11px;
}

.p-check-box__link {
  text-decoration: underline;
  padding-right: 10px;
}

.p-company {
  background: url(../images/top/company-bg.jpg) no-repeat center center/cover;
  padding: 100px 0 90px;
}

.p-company__title {
  text-align: center;
  font-size: 60px;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-weight: 800;
}

.p-company__wrapper {
  margin-top: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (max-width: 769px) {
  .p-company__wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 60px;
  }
}

.p-company__video {
  width: 38%;
}

.p-company__video img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.p-company__content {
  width: 58%;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.8;
  margin-left: 4%;
}

.p-company__text p + p {
  margin-top: 15px;
}

@media screen and (max-width: 769px) {
  .p-company__text {
    margin-top: 40px;
	margin-left: 0;
  }
}

.p-contact {
  background-color: #1A2B3C;
}

.p-contact-form {
  width: 700px;
  max-width: 100%;
  margin: 60px auto 0;
}

.p-contact-item + .p-contact-item {
  margin-top: 30px;
}

.p-contact-item__title {
  color: #fff;
  font-size: 18px;
  font-weight: bold;
}

.p-contact-item__title label {
  cursor: pointer;
}

.p-contact-item__field {
  margin-top: 10px;
}

.p-contact-footer {
  margin-top: 30px;
  text-align: center;
  color: #fff;
  font-weight: bold;
}

.p-contact-footer__submit {
  margin-top: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media screen and (max-width: 769px) {
  .p-global-nav {
    -webkit-transform: translateX(200%);
            transform: translateX(200%);
    position: fixed;
    top: 50px;
    left: 0;
    right: 0;
    width: 100%;
    height: 100vh;
    background-color: #fff;
    z-index: -1;
  }
}

.p-global-nav__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (max-width: 769px) {
  .p-global-nav__list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    height: calc(100% - 50px);
  }
}

.p-global-nav__item {
  font-size: 18px;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-weight: 800;
}

@media screen and (max-width: 769px) {
  .p-global-nav__item {
    font-size: 20px;
  }
}

.p-global-nav__item a {
  display: block;
}

.p-global-nav__item:last-child a {
  padding-left: 20px;
}

@media screen and (max-width: 1196px) {
  .p-global-nav__item:last-child a {
    padding-left: 10px;
  }
}

@media screen and (max-width: 769px) {
  .p-global-nav__item:last-child a {
    padding: 40px 0;
  }
}

.p-global-nav__item:not(:last-child) {
  border-right: 1px #ccc solid;
}

@media screen and (max-width: 769px) {
  .p-global-nav__item:not(:last-child) {
    border-right: none;
    border-bottom: 1px #ccc solid;
  }
}

.p-global-nav__item:not(:last-child) a {
  padding: 0 20px;
}

@media screen and (max-width: 1196px) {
  .p-global-nav__item:not(:last-child) a {
    padding: 0 10px;
  }
}

@media screen and (max-width: 769px) {
  .p-global-nav__item:not(:last-child) a {
    padding: 40px 0;
  }
}

.is-drawerActive .p-global-nav {
  -webkit-transform: translateX(0px);
          transform: translateX(0px);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

@media screen and (max-width: 769px) {
  .p-hamburger-icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 30px;
    height: 100%;
    position: relative;
    background-color: transparent;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    margin-left: auto;
  }
}

.p-hamburger-icon__line {
  position: relative;
  display: inline-block;
  margin-top: 17px;
  width: 30px;
  height: 2px;
  background-color: #ccc;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.p-hamburger-icon__line::before, .p-hamburger-icon__line::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: #ccc;
  right: 0;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.p-hamburger-icon__line::before {
  top: -6px;
}

.p-hamburger-icon__line::after {
  top: 6px;
}

.p-hamburger-icon__text {
  display: inline-block;
  position: relative;
  width: 100%;
}

.p-hamburger-icon__text::after {
  content: "OPEN";
  position: absolute;
  top: 10px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  font-size: 12px;
  font-family: "Lora", serif;
}

.p-hamburger-icon[aria-expanded="true"] .p-hamburger-icon__line {
  background-color: transparent;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.p-hamburger-icon[aria-expanded="true"] .p-hamburger-icon__line::before,
.p-hamburger-icon[aria-expanded="true"] .p-hamburger-icon__line::after {
  top: 0;
  background-color: #ccc;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.p-hamburger-icon[aria-expanded="true"] .p-hamburger-icon__line::before {
  -webkit-transform: rotate(28deg);
          transform: rotate(28deg);
}

.p-hamburger-icon[aria-expanded="true"] .p-hamburger-icon__line::after {
  -webkit-transform: rotate(-28deg);
          transform: rotate(-28deg);
}

.p-hamburger-icon[aria-expanded="true"] .p-hamburger-icon__text::after {
  content: "CLOSE";
}

.p-mv {
  position: relative;
  background: url('../images/mv.png') center center / cover no-repeat;
  height: calc(100vh - 80px);
  text-align: left;
  color: #fff;
  text-shadow: 0 2px 6px rgba(0, 0, 0, 0.6);
  overflow: hidden;
}

@media screen and (max-width: 769px) {
  .p-mv {
    height: 300px;
  }
}
/* オーバーレイ追加 */
.p-mv::before {
  content: "";
  position: absolute;
  top: 0; left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.45); /* ←ここがオーバーレイの濃さ */
  z-index: 0;
}

/* コンテンツを前に出す */
.p-mv__inner,
.p-mv__content {
  position: relative;
  z-index: 1;
}

.p-mv__inner {
  margin: 0 auto;
  height: 100%;
}

.p-mv__content {
  position: absolute;
  left: 16px;
  bottom: 16px;
}

@media screen and (min-width: 770px) {
  .p-mv__content {
    position: absolute;
    left: 100px;
    bottom: 100px;
  }
}

.p-mv__catch {
  font-size: 48px;
  font-weight: 700;
  margin-bottom: 20px;
  line-height: 1.5;
}

@media screen and (max-width: 769px) {
  .p-mv__catch {
    font-size: 23px;
  }
}

.p-mv__desc {
  font-size: 24px;
  font-weight: 400;
  margin-bottom: 16px;
  line-height: 1.7;
  font-weight: 700;
}

.p-news__cards {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (max-width: 769px) {
  .p-news__cards {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -ms-flex-pack: distribute;
        justify-content: space-around;
  }
}

.p-news__btn-wrapper {
  margin-top: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media screen and (max-width: 769px) {
  .p-news__btn-wrapper {
    margin-top: 50px;
  }
}

.p-page-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 40px;
}

@media screen and (max-width: 769px) {
  .p-page-nav {
    margin-top: 30px;
  }
}

.p-page-nav__link {
  display: block;
  width: 200px;
  max-width: 100%;
  background-color: #1A2B3C;
  color: #fff;
  font-weight: bold;
  text-align: center;
  border-radius: 4px;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16078);
          box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16078);
  padding: 15px;
  height: 48px;
  position: relative;
}

@media screen and (max-width: 550px) {
  .p-page-nav__link {
    width: 45%;
    padding: 10px;
  }
}

.p-page-nav__link span {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  display: inline-block;
}

.p-page-nav__link.--next {
  margin-left: auto;
}

.p-page-nav__link.--next span {
  right: 20px;
}

@media screen and (max-width: 550px) {
  .p-page-nav__link.--next span {
    right: 10px;
  }
}

.p-page-nav__link.--prev span {
  left: 20px;
}

@media screen and (max-width: 550px) {
  .p-page-nav__link.--prev span {
    left: 10px;
  }
}

.p-page-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 30;
}

.p-page-top__button {
  background: -webkit-gradient(linear, left bottom, left top, from(#657A3F), to(#D8E2BE));
  background: linear-gradient(to top, #657A3F, #D8E2BE);
  border-radius: 30px;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16078);
          box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16078);
  height: 60px;
  width: 60px;
  position: relative;
}

.p-page-top__button::before {
  content: "";
  border-bottom: 3px solid #fff;
  border-right: 3px solid #fff;
  display: inline-block;
  height: 12px;
  width: 12px;
  position: absolute;
  top: 50%;
  left: 23px;
  -webkit-transform: translatey(-50%) rotate(-135deg);
          transform: translatey(-50%) rotate(-135deg);
}

.p-page-visual {
  margin-top: 80px;
  padding: 60px 0;
  background: -webkit-gradient(linear, left top, right top, from(#1A2B3C), to(#d1e2be));
  background: linear-gradient(to right, #1A2B3C, #d1e2be);
}

@media screen and (max-width: 769px) {
  .p-page-visual {
    margin-top: 50px;
    padding: 50px 0;
  }
}

.p-page-visual__title {
  color: #fff;
  font-size: 40px;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-weight: 800;
}

.p-page-visual .sp-only {
  display: none;
}

@media screen and (max-width: 769px) {
  .p-page-visual .sp-only {
    display: block;
  }
}

.p-pager {
  margin-top: 80px;
}

@media screen and (max-width: 769px) {
  .p-pager {
    margin-top: 50px;
  }
}

.p-pager__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.p-pager__item:not(:last-child) {
  margin-right: 10px;
}

.p-pager__item > a,
.p-pager__item > span {
  color: #1A2B3C;
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 50px;
  height: 50px;
  border-radius: 5px;
  border: 2px solid #1A2B3C;
  text-align: center;
}

@media screen and (max-width: 550px) {
  .p-pager__item > a,
  .p-pager__item > span {
    width: 40px;
    height: 40px;
  }
}

.p-pager__item > a.is-active,
.p-pager__item > span.is-active {
  background-color: #1A2B3C;
  color: #fff;
}

.p-privacy {
  padding: 60px 0 80px;
}

@media screen and (max-width: 769px) {
  .p-privacy {
    padding: 40px 0 80px;
  }
}

.p-privacy p {
  font-size: 16px;
  line-height: 1.5;
}

.p-privacy__lead {
  font-size: 18px;
}

.p-privacy__item {
  margin-top: 30px;
  line-height: 1.5;
}

.p-privacy__item ul {
  text-indent: -1em;
  padding-left: 1em;
  margin-top: 10px;
}

.p-privacy__item li + li {
  margin-top: 10px;
}

.p-privacy__title {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
}

.p-single-page {
  margin-top: 80px;
  padding: 60px 0 80px;
}

@media screen and (max-width: 769px) {
  .p-single-page {
    margin-top: 50px;
    padding: 40px 0 80px;
  }
}

.p-single-page__category {
  padding: 30px 0 40px 0;
}

.p-works__lead {
  font-size: 20px;
  font-weight: bold;
  margin-top: 60px;
}

@media screen and (max-width: 769px) {
  .p-works__lead {
    line-height: 1.3;
  }
}

.p-works__cards {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (max-width: 769px) {
  .p-works__cards {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -ms-flex-pack: distribute;
        justify-content: space-around;
  }
}

.p-works__btn-wrapper {
  margin-top: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.u-bg {
  background-color: #F7F7F7;
}

.u-main-color {
  color: #1A2B3C;
}

.u-ml10 {
  margin-left: 10px;
}

/*岩下追記*/

.fv--movie {
    width: 100%;
}

@media screen and (max-width: 769px){

.hp-none {
    display: none !important;
}
}

@media screen and (min-width: 770px){

	.sp-none {
    display: none !important;
}
}

@media screen and (max-width: 900px) {
  .p-company__wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 60px;
  }
  .p-company__text {
    margin-top: 40px;
  }
}


@media screen and (max-width: 900px) {
  .p-company__video {
    width: 90%;
    padding-top: 51%;
    margin: 0 auto;
	  position: relative;
	  height: 100%;
  }
	.p-company__video iframe {
	margin: auto;
}

}
@media screen and (max-width: 900px) {
  .p-company__text {
    margin-top: 40px;
	margin-left: 0;
  }
}

.u-mt10 {
  margin: 10px 0 0 0;
}

.u-md-hidden {
  display: block;
}

@media screen and (max-width: 769px) {
  .u-md-hidden {
    display: none;
  }
}